.container
{
width: 100%;
text-align: center;

}

.container_inner
{
margin: auto;

padding: 0 10px 0 10px;
_min-width: 780px;
min-width: 480px;
max-width: 1000px;

text-align: left;
}

#container_top
{
position:fixed;width:100%;top:0;left:0;
z-index:1000;
}

#visualkey
{
position: relative;
height: 68px;
background-image: url(../images/logo_amsel_dmsg_k.png);
background-repeat: no-repeat;
background-position:  645px 0px;
}

#vk_logo
{
display: block;
margin: 0;
padding: 0;
line-height: 0;

position: absolute;
top: 0px;
left: 0px;

background-image: url(../images/vk_logo.png);
background-repeat: no-repeat;
background-position:  0 0;
}

#vk_logo img
{
border: none;
}



#vk_search_form
{
position: absolute;
top: 20px;
right: 20px;
margin: 0;
}

/* menu */

#mainnavigation
{
overflow: auto;
}

#mainnavigation ul
{
margin: 0;
padding: 7px 0 0 0;
}

#mainnavigation ul li
{

float: left;
margin: 0;
padding: 0 1.5em 0.4em 0;

list-style-type: none;
text-transform: uppercase;
_font-size: 1em;
font-weight: bold;

}

#mainnavigation ul li.menu_main_last
{
float: right;
}

#mainnavigation ul li a
{
color: #d5d5d5;
text-decoration: none;
}

#mainnavigation ul li a:hover
{
color: #ffffff;
}


#mainnavigation ul ul
{
display: none;
position: absolute;
margin: 7px 0 0 -20px;
padding: 1px 20px 10px 20px;
z-index: 9999;

_background: #303030;
_background: #d5d5d5;
_border: 1px solid white;
_overflow: auto;

opacity:0.95;
filter:alpha(opacity=95);
}

#mainnavigation ul li ul li
{
float:none;
display: block;
margin: 0;
padding: 6px 0 6px 0;

}

#mainnavigation ul li ul li a
{
display: block;
color: #606060;
color: #c0c0c0;
font-size: 0.8em;
font-weight: bold;
_background:#d5d5d5!important;
_background:#303030!important;
text-transform: none;
}

#mainnavigation ul li ul li a:hover
{
color: #ffffff;
}
.subnavigation_bg
{
/*
background: #000000;
opacity:0.25;
filter:alpha(opacity=25);
*/
/*
background:rgba(0,0,0,0.25);
*/
_overflow: auto;

background-image: url(../images/bg_alpha_75_fix.png);
}

#subnavigation
{

overflow: auto;

}

#subnavigation ul
{
margin: 0 0 0 0;
padding: 7px 0 0 0;
}

#subnavigation ul li
{
float: left;
margin: 0;
padding: 0 1.5em 0.5em 0;
list-style-type: none;
font-size: 0.8em;
font-size: 80%;
font-weight: bold;

}

#subnavigation ul li a
{
text-decoration: none;
color: #d5d5d5;
}

#subnavigation ul li a:hover
{
color: #ffffff;
}

/* ENDE menue */

#content
{
padding: 10px 15px 0 20px;
overflow: auto;
/*
background-image: url(../images/right_column_fake.gif);
background-repeat: no-repeat;
background-position: bottom right;
*/
}

#content_full
{
margin: 0 0 0 0;
}

.article_container
{
position: relative;
width: 770px;
padding: 0 0 0 0;
margin: 40px 0 0 100px;
min-height:400px;
}

#page_navigation
{
position:absolute;
top: 50px;
left: -100px;
width:100px;
overflow:auto;
}

.sitenavigation_bg
{
height: 17px;
background-image: url(../images/border_colors.gif);
background-repeat: repeat-x;
}

#sitenavigation
{
margin: 0 0 0 0;
padding: 0px 0 50px 0;
overflow: auto;
clear: both;

}

#sitenavigation ul
{
float: left;
margin: 2em 40px 0 0;
padding: 0;
}

#sitenavigation ul li
{
margin: 0;
padding: 0;

list-style-type: none;
font-size: 0.9em;
line-height: 1.35em;
}

#sitenavigation ul li a
{
color: #ffffff;
}

#sitenavigation ul li a strong
{
display: block;
margin: 0 0 0.5em 0;
color: #ffffff;
}


#sitelogo
{
clear: both;
height: 85px;
margin: 0 0 0 0;
padding: 17px 0 0 0;
border: 1px solid #959595;
text-align: center;

}


#sitebottom
{
clear:both;overflow:auto;
padding:10px 40px 20px 40px;
border-top: 1px solid #ffffff;font-size:0.75em;
}

